### Virtual Method

# Foundry LanguageGuesser list_languages

#### Declaration [src]

    char**
    list_languages (
      FoundryLanguageGuesser* self
    )

#### Description [src]

Gets a list of known languages by their language identifier.

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.